:root, [data-bs-theme=light] {
  --bs-primary: #3d974a;
  --bs-primary-rgb: 61,151,74;
  --bs-primary-text-emphasis: #183C1E;
  --bs-primary-bg-subtle: #D8EADB;
  --bs-primary-border-subtle: #B1D5B7;
  --bs-secondary: rgba(77,77,77,0.5);
  --bs-secondary-rgb: 77,77,77,0.5;
  --bs-secondary-text-emphasis: #0E0E0E;
  --bs-secondary-bg-subtle: #F1F1F1;
  --bs-secondary-border-subtle: #DFDFDF;
  --bs-success: #337b3d;
  --bs-success-rgb: 51,123,61;
  --bs-success-text-emphasis: #143118;
  --bs-success-bg-subtle: #D6E5D8;
  --bs-success-border-subtle: #ADCAB1;
  --bs-light: #f5f5f5;
  --bs-light-rgb: 245,245,245;
  --bs-light-text-emphasis: #626262;
  --bs-light-bg-subtle: #FDFDFD;
  --bs-light-border-subtle: #FBFBFB;
  --bs-dark: #4d4d4d;
  --bs-dark-rgb: 77,77,77;
  --bs-dark-text-emphasis: #1F1F1F;
  --bs-dark-bg-subtle: #DBDBDB;
  --bs-dark-border-subtle: #B8B8B8;
  --bs-body-font-family: 'Open Sans', sans-serif;
  --bs-body-font-size: 16px;
  --bs-body-line-height: 1.6;
  --bs-border-radius: 0.375rem;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #3d974a;
  --bs-btn-border-color: #3d974a;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #5AA765;
  --bs-btn-hover-border-color: #50A15C;
  --bs-btn-focus-shadow-rgb: 9,23,11;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #64AC6E;
  --bs-btn-active-border-color: #50A15C;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #3d974a;
  --bs-btn-disabled-border-color: #3d974a;
}

.btn-outline-primary {
  --bs-btn-color: #3d974a;
  --bs-btn-border-color: #3d974a;
  --bs-btn-focus-shadow-rgb: 61,151,74;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #3d974a;
  --bs-btn-hover-border-color: #3d974a;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #3d974a;
  --bs-btn-active-border-color: #3d974a;
  --bs-btn-disabled-color: #3d974a;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3d974a;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgba(77,77,77,0.5);
  --bs-btn-border-color: rgba(77,77,77,0.5);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #323232;
  --bs-btn-hover-border-color: #2C2C2C;
  --bs-btn-focus-shadow-rgb: 245,245,245;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2C2C2C;
  --bs-btn-active-border-color: #272727;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgba(77,77,77,0.5);
  --bs-btn-disabled-border-color: rgba(77,77,77,0.5);
}

.btn-outline-secondary {
  --bs-btn-color: rgba(77,77,77,0.5);
  --bs-btn-border-color: rgba(77,77,77,0.5);
  --bs-btn-focus-shadow-rgb: 77,77,77,0.5;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgba(77,77,77,0.5);
  --bs-btn-hover-border-color: rgba(77,77,77,0.5);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgba(77,77,77,0.5);
  --bs-btn-active-border-color: rgba(77,77,77,0.5);
  --bs-btn-disabled-color: rgba(77,77,77,0.5);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgba(77,77,77,0.5);
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #337b3d;
  --bs-btn-border-color: #337b3d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2B6934;
  --bs-btn-hover-border-color: #296231;
  --bs-btn-focus-shadow-rgb: 224,235,226;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #296231;
  --bs-btn-active-border-color: #265C2E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #337b3d;
  --bs-btn-disabled-border-color: #337b3d;
}

.btn-outline-success {
  --bs-btn-color: #337b3d;
  --bs-btn-border-color: #337b3d;
  --bs-btn-focus-shadow-rgb: 51,123,61;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #337b3d;
  --bs-btn-hover-border-color: #337b3d;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #337b3d;
  --bs-btn-active-border-color: #337b3d;
  --bs-btn-disabled-color: #337b3d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #337b3d;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f5f5f5;
  --bs-btn-border-color: #f5f5f5;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D0D0D0;
  --bs-btn-hover-border-color: #C4C4C4;
  --bs-btn-focus-shadow-rgb: 37,37,37;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #C4C4C4;
  --bs-btn-active-border-color: #B8B8B8;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f5f5f5;
  --bs-btn-disabled-border-color: #f5f5f5;
}

.btn-outline-light {
  --bs-btn-color: #f5f5f5;
  --bs-btn-border-color: #f5f5f5;
  --bs-btn-focus-shadow-rgb: 245,245,245;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f5f5f5;
  --bs-btn-hover-border-color: #f5f5f5;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f5f5f5;
  --bs-btn-active-border-color: #f5f5f5;
  --bs-btn-disabled-color: #f5f5f5;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f5f5f5;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4d4d4d;
  --bs-btn-border-color: #4d4d4d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #414141;
  --bs-btn-hover-border-color: #3E3E3E;
  --bs-btn-focus-shadow-rgb: 228,228,228;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3E3E3E;
  --bs-btn-active-border-color: #3A3A3A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4d4d4d;
  --bs-btn-disabled-border-color: #4d4d4d;
}

.btn-outline-dark {
  --bs-btn-color: #4d4d4d;
  --bs-btn-border-color: #4d4d4d;
  --bs-btn-focus-shadow-rgb: 77,77,77;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4d4d4d;
  --bs-btn-hover-border-color: #4d4d4d;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4d4d4d;
  --bs-btn-active-border-color: #4d4d4d;
  --bs-btn-disabled-color: #4d4d4d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4d4d4d;
}

